html,body,div,span,object,iframe,table,tr,th,td,em,img,h1,h2,h3,h4,h5,h6,p,a,dl,dt,dd,ul,li,form,label {font-family:inherit; font-style:inherit; padding:0; margin:0; border:0;}
ol,ul {list-style:none;}
img {vertical-align:top; border:none;}
body {background:#fff; font:12px/1.5 "Microsoft Yahei", Arial, Helvetica, sans-serif, SimSun; overflow-x: hidden;}
.clear {clear:both; height:0px; overflow:hidden; font-size:1px;}
.clearfix:after {clear:both; height:0; overflow:hidden; display:block; visibility:hidden; content:".";}
.clearfix {zoom:1;}
a:link,a:visited {text-decoration:none; outline:none;}
a:hover {text-decoration:none;}
.banner{width:100%;min-width:1180px;margin:-10px auto;text-align:center;}
.banner img{width:1180px;}
.main_content{width:1180px;margin:0 auto;margin-top:-1px;text-align:center;background-color:#4694d1;padding-bottom:35px;}
.main_content .insurance{padding-top:16px;margin:0 20px 0 20px;}
.main_content .mr04{margin-top:40px;}
.insurance .insure_box{background-color:#bbe3f9;padding-top:46px;position:relative;margin:0 auto;padding-bottom:15px;}
.insure_box .children_health{background:url("../images/img01.png") no-repeat 0 0;color:#fff;font-size:28px;width:564px;height:70px;line-height:50px;position:absolute;left:-6px;top:-15px;padding:0 20px 0 29px;}
.insure_box .insurance_img{width:120px;height:112px;position:absolute;right:3%;top:-2%;}
.insure_box .insurance_img img{width:120px;}
.insure_box .pic_box{margin:0 auto 10px auto;}
.insure_box .pic_box li{margin-bottom:10px;}
.insure_box .pic_box a{display:block;}
.insure_box .pic_box img{width:1100px;}
/*.list{margin:10px 10px;}*/